* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
    background: #004225;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    color: #f0f0f0;
}

.container {
    background: #003f2c;
    border-radius: 15px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.6);
    padding: 40px;
    max-width: 400px;
    width: 100%;
    text-align: center;
    backdrop-filter: blur(6px);

}

h1 {
    color: #e0e0e0;
    margin-bottom: 10px;
    font-size: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.logo {
    height: 20px;
    width: auto;
    color: #f0f0f0
}

.subtitle {
    color: #d0d0d0;
    margin-bottom: 30px;
    font-size: 14px;
}

.links {
    display: grid;
    grid-template-columns: repeat(auto-fit, 80px);
    gap: 20px;
    justify-content: center;
    max-width: 300px;
    margin: 0 auto;
}

a {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #006147;
    color: #f0f0f0;
    text-decoration: none;
    font-weight: 600;
    transition: background 0.2s, transform 0.2s, color 0.2s;
}

a i {
    font-size: 32px;
    color: #f0f0f0;
}

a:hover {
    background: #009672;
    transform: translateY(-2px);
}

a:hover i,
a:hover{
    color: #ffffff;
}

a:active {
    transform: translateY(0);
}

.footer {
    text-align: center;
    font-size: 12px;
    color: #007451;
    margin-top: 30px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
    letter-spacing: 0.5px;
    user-select: none;
    pointer-events: none;
    position: fixed;
    bottom: 10px;
    left: 0;
    width: 100%;
    margin-bottom: 5px
}